/*
Theme Name: Century International Properties
Theme URI: https://centuryinternationalproperties.com/
Designer: Cyril John Andea
Email: cyriljohnandea@gmail.com
Template: Century International Properties
*/

/*CJ*/
.is-fixed > .gv-sticky-menu.fixed-black {
     
}

.breadcrumb-container-inner {   padding-top: 180px !important;
    padding-bottom: 106px; }

/*.breadcrumb-overlay {    background-color: rgb(2 59 37 / 65%) !important; }
.directorist-single-listing-action . */

.directorist-action-bookmark { visibility:hidden !important;  }
.directorist-card {  display:none !important; visibility:hidden !important; }
.gva-offcanvas-content .top-canvas .logo-mm { display:none;}
 
.home .iconbox-one__icon {
      color: #033d26 !important;
    border: 1px solid #d4af37 !important;
}
.home .iconbox-one__single:after {
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    background: #37373700;
    border: 1.6px solid #d4af37;
}

.home .gsc-heading.style-1 .title em { color: #fbc901 !important; }

.home .iconbox-one__single:before {
	background: #fff1b852 !important; }
.property-card__body .property-single-info__value { color:black !important; font-size: 14.3px;}
.property-single-info__value a { color:#033d26 !important; font-size: 14.3px;}
.directorist-content-active .directorist-main-items .directorist-type-nav__link {    background: #033d26; }
.property-block__meta--right .property-listing-link {
    position: relative;
  top: 0px;
}
.property-block__thumb .property-thumb-top-right {
    display: none !important;
}
.property-block .property-listing-link a {
    color: #ffffff !important;
}
.pophome53 { overflow: hidden; }
.pophome53 .wpcf7-form input[type*="email"], .wpcf7-form input[type*="text"], .wpcf7-form input[type*="tel"], .wpcf7 input[type*="email"], .wpcf7 input[type*="text"], .wpcf7 input[type*="tel"] 
{    background:  #f2faffc4 !important; }
.pophome53 .wpcf7-form textarea, .pophome53 .wpcf7 textarea {    background:  #f2faffc4 !important; }
.pophome3 h2 {     color: white !important;
    text-align: center;
    letter-spacing: 1.1px; }
.wp-block-themeisle-blocks-advanced-heading-84bfa495 { color:white;}